{
    "python.testing.pytestEnabled": false,
    "python.testing.unittestEnabled": true,
    "python.linting.pylintEnabled": false,
    "python.linting.flake8Enabled": true,
    "python.linting.enabled": true,
    "files.associations": {
        "*.mac": "vbs"
    }
}